{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "hoh_bht:frost_nova",
      "materials": {
        "default": "entity_beam_additive"
      },
      "textures": {
        "default": "textures/HoH/bht/entity/frost_nova"
      },
      "geometry": {
        "default": "geometry.hoh_bht_frost_nova"
      },
      "render_controllers": ["controller.render.default"],
      "animations": {
        "spawn": "animation.hoh_bht.frost_nova.spawn",
        "scale": "animation.hoh_bht.frost_nova.scale"
      },
      "scripts": {
        "animate": ["spawn", "scale"]
      }
    }
  }
}
